ul#tabs {
 list-style-type: none;
 margin: 1em 0em 0em 0em;
 padding: 0em 0em 0.2em 0em; 
 font-family:sans-serif;
 font-size:12px;
}

ul#tabs li {
 display: inline; 
}

ul#tabs li a {
 color: #42454a;
 background-color: #dedbde;
 /*border: 1px solid #c9c3ba;*/
 border: 1px solid #1164a6;
 border-bottom: none;
 padding: 0.2em;
 margin: 0em .2em 0em .4em;
 text-decoration: none; 
}

ul#tabs li a:hover {
 color: #ffffff;
 background-color: #1164a6; 
 /*background-color: #f1f0ee;*/ 
 /*text-decoration: underline;*/
}

ul#tabs li a.selected {
 color: #ffffff;
 /*color: #000000;*/
 background-color: #1164a6;
 /*background-color: #f1f0ee;*/
 font-weight: bold;
 padding: 0.2em 0.2em 0.28em 0.2em; 
}

div.tabContent {
 border: 1px solid #c9c3ba;
 padding: 0.5em;
 background-color: #f1f0ee; 
 max-width: 100%;
 /*font-family: serif;*/
 /*font-size: 12px;*/
}

div.tabContent.hide {
 display: none; 
}

div.tabBoxContent {
 /*border: 1px solid #c9c3ba;*/
 /*padding: 0.3em;*/
 background-color: #f1f0ee;
 /*text-align: center;*/
 float: left;
 width: 70%;
}

div.tabContentMain {
 /*border: 1px solid #c9c3ba;*/
 /*padding: 0.3em;*/
 /*background-color: #f1f0ee;*/
 /*text-align: center;*/
 float: left;
 width: 70%;
}

div.tabContentSecondary {
 border: 1px solid #c9c3ba;
 /*padding: 0.3em;*/
 padding: 0px;
 margin: 0px;
 /*background-color: #f1f0ee;*/
 /*text-align: center;*/
 float: right;
 width: 28%;
}

div.tabBottomContent {
 border: 1px solid #c9c3ba;
 padding: 0.3em;
 background-color: #f1f0ee;
 text-align: center;
 clear: both;
}

hr.storyDivider {
  width: 90%;
  border: 1px solid #c9c3ba;
  clear: both;
}

div.story {
  display: block;
  clear: both;
}

div.storythumbnail {
  float: left;
  padding: 0px 8px 0px 0px;
}

img.storythumbnail {
  border: 0px solid #000000;
  height: 80px;
  width: 140px;
}

div.storyheading a {
  color: #1164a6;
  text-align: left;
  font-family: sans-serif;
  font-size: 18px;
  font-weight: bold;
  margin: 0em 0em .25em 0em;
}

div.storytext {
  font-family: serif;
  /*font-size: 0.875em;*/
  padding: 1em 0em 0em 0em;
}

div.morestory {
  display: none;
}

div.readmore {
  float: right;
}

img.readmoreLeft {
  float: left;
}

img.readmoreRight {
  float: right;
}

div.printRight {
  float: right;
  text-align: right;
  /*text-indent: 20%;*/
  font-family: sans-serif;
  font-size: 10px;
}

div.readless {
  float: right;
  display: none;
}

div.button a:link {
  font-size: .7em;
  font-family: sans-serif;
  background-color: #ffffff;
  border: 1px solid #000000;
  padding: 0px 2px 0px 2px;
  margin: 0px;
}

/*div.button a {*/
  /*width: 120px;*/
  /*height: 24px;*/
  /*display: block;*/
  /*padding-top: 2px;*/
  /*font: bold .8em;*/
  /*text-align: center;*/
/*}*/

/*div.button a:link {
  color: black;
  text-decoration: none;
}*/

div.button a:hover {
  background-color: #1164a6;
  color: #ffffff;
  text-decoration: none;
}


body {
  background-color: #ffffff;
  margin: 0em;
  color: #000000;
}

#wrapper {
  /*width: 72em;*/
  max-width: 100%;
  /*margin: 0 auto;*/
  text-align: left;
}

#header {
  max-width: 100%;
}

#mainNav {
  width: 18em;
  max-width: 13%;
  float: left;
  background-color: #0a2390
}

#content {
  width: 98%;
  max-width: 98%;
  float: left;
  padding: 0em 0.5em 0em 0.5em;
}

#serviceHeaderContent, #headerContent {
  width: 98%;
  max-width: 98%;
  border: 1px solid #c9c3ba;
  padding: .2em 0em .2em 0em;
  margin: .4em 0em .2em 0em;
  background-color: #f1f0ee;
  background-image: url('/newsletter/images/newsprint3.jpg');
  background-repeat: no-repeat;
  background-position: right center;
  text-align: left;
  text-indent: 10%;
  font-family: sans-serif;
  font-size: 24px;
  font-weight: bold;
  clear: both;
}

#printableContent {
  width: 98%;
  max-width: 98%;
  margin: .4em .4em .4em .4em;
  page-break-after: always;
}

#printableHeaderContent {
  width: 98%;
  max-width: 98%;
  margin: .4em 0em .4em 0em;
  text-align: left;
  font-family: sans-serif;
  font-size: 24px;
  font-weight: bold;
  clear: both;
  text-decoration: underline;
}

#printableStoryHeader {
  width: 98%;
  max-width: 98%;
  margin: .4em 0em .4em 0em;
  text-align: left;
  font-family: sans-serif;
  font-size: 18px;
  font-weight: bold;
  clear: both;
  text-decoration: none;
}

#mainContent {
  width: 98%;
  max-width: 98%;
  float: left;
}

#secondaryContent {
  width: 14em;
  max-width: 30%;
  float: left;
  padding: 0em 1em 0em 1em;
}

#topContent {
  clear: both;
}
#bottomContent {
  clear: both;
}

#footer {
  clear: both;
}

.aligncenter {
  text-align: center;
}

.alignleft {
  text-align: left;
}

.alignright {
  text-align: right;
}

.divboxborder {
  /*border: 1px solid #0a2390;*/
  border: 1px solid #c9c3ba;
}

.divboxgray {
  padding:2px;
  margin:2px;
  text-align:center;
  /*background-color:#e3e3e3;*/
  background-color: #f1f0ee; 
  /*border: 1px solid #0a2390;*/
  border: 1px solid #c9c3ba;
}

.divimgcaption  {
	//color : #808080;
	font-style: italic;
	//color : #585858; //WCAG2 AAA
}

.divboxblue {
  padding:2px;
  margin:2px;
  text-align:center;
  /*background-color:#d0d8fd;*/
  background-color: #dedbde;
  /*border: 1px solid #0a2390;*/
  border: 1px solid #c9c3ba;
}

.boxheading {
  font-weight:bold;
}

.headertext {
  font-size:48px;
  font-family:sans-serif;
  font-weight:bold;
  color:#ffffff;
}

input.button
{
  font-size: 8px;
  font-family: sans-serif;
  /*width: 48px;*/
  /*height: 14px;*/
  background-color: #ffffff;
  /*border-style: solid;*/
  /*border-color: #000000;*/
  /*border-width: 1px;*/
  border: 1px solid #000000;
  padding: 0px 0px 0px 0px;
  margin: 0px;
}

input.button:hover {
  background-color: #1164a6;
  color: #ffffff;
}

.articleIndex {
  width: 100%;
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
  border-spacing: 0px 0px;
  /*position: fixed;*/
}
.articleTitle {
  font-size: 18px;
  font-family: sans-serif;
  color: #ffffff;
  background-color: #1164a6;
  padding: 2px 2px 2px 4px;
}
.articleData {
  font-size: 12px;
  font-family: sans-serif;
  border-bottom: 1px solid #c9c3ba;
  padding: 2px 2px 2px 4px;
}
.articleDataLast {
  font-size: 12px;
  font-family: sans-serif;
  padding: 2px 2px 2px 4px;
}

.notice {
  font-family:sans-serif;
  font-size:14px;
  font-weight:bold;
  color:white;
  background-color:red;
}
.morecontent span {
    display: none;
}
.morelink {
    display: block;
}
.button{
    float:right;
    }
figcaption{
    font-size:.5em;
}
